> # NAME

> MaxMipLevel - 3D API max mip level

> # USAGE

> MaxMipLevel = int(d3d_max)

> MaxMipLevel = float(gl_max)

> # VALID ENUMERANTS

> max: integer value

> # DESCRIPTION

> Set the Direct3D maximum mipmap lod index. See the D3DSAMP_MAXMIPLEVEL sampler state description for DirectX 9. See the GL_TEXTURE_MAX_LOD description on the OpenGL glTexParameter manual page for details.

> The standard reset callback sets the MaxMipLevel state to int(0) for DirectX 9 and float(1000) for OpenGL.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> MaxMipLeveli, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MinFilter, MipFilter, MipMapLodBias